tengo problemas con ie7

07/10/2006 - 20:11 por benisonia | Informe spam
Intento actualizar una vulnerabilidad que mi antivirus ha encontrado, la
ms06-055 que con el ie6 tambien la tenia, la cual actualice correctamente,
pero ahora me dice que la version de ie no es la correcta al descargarla. Me
imagino que a lo mejor todavia no tienen el parche para esta version de Ie7.
Agradezco toda la informacion que pudierias darme.
Gracias
 

Leer las respuestas

#1 Enrique [MVP Windows]
07/10/2006 - 21:29 | Informe spam
Internet Explorer 7, a partir de la Beta 2 (y estamos ya en la RC1) no es vulnerable a este problema de seguridad, cuya información aparece en este artículo:

http://www.microsoft.com/latam/tech...6-055.mspx

Internet Explorer 6 SP1 sí es vulnerable, al igual que las versiones de IE7 anteriores a la Beta 2;
http://blogs.msdn.com/ie/archive/20...77193.aspx

Si tienes instalado IE7 RC1 no tienes por qué preocuparte por esa actualización. Si tu versión es anterior, actualiza el IE7



Saludos,
Enrique Cortés
Microsoft MVP - Windows - IE/OE
Date un paseo por mi Blog: http://ekort.blogspot.com


Windows Vista x86 (TM) Release Candidate 1 Build 5600
IE7 Release Candidate 1 (Build 5700.6) en XP-SP2

"El secreto de la felicidad no es hacer siempre lo que se quiere,
sino querer siempre lo que se hace"


Este mensaje se proporciona "como está" sin garantías de ninguna clase, y no otorga ningún derecho.
This posting is provided "AS IS" with no warranties, and confers no rights.
________________________________________________________________________________
"benisonia" escribió en el mensaje news:
Intento actualizar una vulnerabilidad que mi antivirus ha encontrado, la
ms06-055 que con el ie6 tambien la tenia, la cual actualice correctamente,
pero ahora me dice que la version de ie no es la correcta al descargarla. Me
imagino que a lo mejor todavia no tienen el parche para esta version de Ie7.
Agradezco toda la informacion que pudierias darme.
Gracias

Preguntas similares